[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Call for papers"
  lang = "en"
%]

<div id="main-content">

  <h2>Call for Contributions</h2>

  <p>We invite submissions of proposals for papers, presentations, discussion sessions and tutorials for Debconf12. Submissions don't have to be limited to traditional talks: you could propose a performance, art installation, debate, or anything else. Official submissions will be accepted until <b>1 June 2012, 23:59 UTC</b>.</p>

  <p>This year submission of a formal written paper for the conference proceedings is again optional, though encouraged. Providing a written paper in advance means that interested people can attend your session ready with ideas for discussion, and it especially helps those who find it hard to follow rapid English speech.</p>

  <p>Most of DebConf talks will be broadcast live on the Internet where possible, and videos of the talks will be published on the web along with the presentation slides and papers. Talks and Q and A should be 45 minutes long, with a 15 minute break between events.</p>

  <p>This year, we will continue to organize talks into tracks where possible. If you have a proposal for a DebConf track, such as "<i>Debian Science</i>", "<i>Debian Infrastructure</i>", or "<i>Community Outreach</i>", please contact <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>. If you would like to be a track coordinator, please volunteer on that list. Talks will be added to tracks at a later date.</p>

  <h3>Event submission</h3>

  <p>To submit an event, first register for DebConf as described at the registration page, then go to the submission page and use the "<i>New event/paper</i>" button on the left. Fill in information about your submission on the various tabs. The most common event types are "<i>Lecture</i>" or "<i>Open Discussion (BoF)</i>". Please include a public "<i>Abstract</i>", and a "<i>Description</i>" listing any notes for the DebConf talks team, such as special requirements or requests.</p>

  <p>While the deadline for event submissions is <b>1 June 2012</b>, submissions will continue to be accepted until the end of DebConf. All attendees will have an opportunities to schedule ad-hoc events during DebConf itself, and very promising late submissions may be considered for inclusion in the conference. However, ad-hoc events have a much lower chance of video archiving, streaming, and inclusion in the proceedings, so it's better to get your submissions in early.</p>

  <p>All events for DebConf should be held in English language. Only talks for the <a href="/debianday.xhtml">Debian Day</a> can be offered in Spanish.</p>

  <p>For private communication regarding your talk, please mail <a href="mailto:talks@debconf.org">talks@debconf.org</a>. For more general ideas or questions about talks or events, please mail <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>.</p>
</div>
